create table apsch2
(
	schedule_name	VARCHAR(16),
	schedule_day	VARCHAR(8),
	schedule_time	VARCHAR(4),
	cmd_line	VARCHAR(256),
	status	INTEGER,
	start_time	VARCHAR(14),
	end_time	VARCHAR(14),
	error_code	INTEGER,
	max_retry_count	INTEGER,
	retry_interval	INTEGER,
	current_retry_count	INTEGER,
	entry_date	DATE,
	update_date	DATE,
	comment1	VARCHAR(40)
);
